cam0:
  T_cam_imu:
  - [0.0009658773101697271, 0.9997902863561512, -0.02045605995559125, 0.002266820772750447]
  - [-0.999987857313392, 0.0008668115118088959, -0.004851171361030062, -0.0029653235565349884]
  - [-0.004832422455951246, 0.02046049720041134, 0.9997789834496017, -0.024131038919555176]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: []
  camera_model: omni
  distortion_coeffs: [-1.0742366218971734e-01, 1.5408371830750328e-01, 0., -6.5103171238151570e-04, 7.1622055127730565e-04]
  distortion_model: radtan
  intrinsics: [530.2192704, 532.9336169, 311.5518422, 191.2847105, 0]
  resolution: [640, 480]
  clip: [0.1, 10.0]
  rostopic: /dvs/image_raw
